@0 = ~Benvenuto, signore. Se stai cercando un equipaggiamento adeguato per le tue avventure, io sono il tuo uomo. Vuoi dare un'occhiata?~ ~Benvenuta, signora. Se stai cercando un equipaggiamento adeguato per le tue avventure, io sono il tuo uomo. Vuoi dare un'occhiata?~
@1 = ~Sì, mostrami quello che hai. ~
@2 = ~Non ho bisogno di nulla al momento, grazie.~
@3 = ~Benvenuto, signore. Se stai cercando un equipaggiamento adeguato per le tue avventure, io e mia sorella facciamo al caso tuo. Vuoi dare un'occhiata? Non te ne pentirai. Se sei interessato a beni mai visti sull'Isola, parla con mia sorella. È appena tornata da un'avventura e ha dei bei gingilli!~ ~Benvenuta, signora. Se stai cercando un equipaggiamento adeguato per le tue avventure, io e mia sorella facciamo al caso tuo. Vuoi dare un'occhiata? Non te ne pentirai. Se sei interessata a beni mai visti sull'Isola, parla con mia sorella. È appena tornata da un'avventura e ha dei bei gingilli!~